/* CSS Document */
/* main top
------------------------------------------------------------*/
@media screen and (min-width: 701px) {
  main.top #about .content {
    width: 1100px;
  }
  main.top #about .item-hd {
    position: relative;
    margin-top: -104px;
  }
  main.top #about .item-text {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
    color: #FFF;
  }
  main.top #about .item-text:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    width: 100vw;
    height: 100%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #009200;
  }
  main.top #about .item-text p {
    position: relative;
    font-size: 20px;
    font-size: 1.4285714286rem;
    font-weight: bold;
  }
  main.top #about .item-text p strong {
    border-bottom: 2px solid #FFF;
  }
}

main.top #reason {
  padding-top: 120px;
  padding-bottom: 80px;
  background: linear-gradient(180deg, #FFFFFF 0%, #FFEEB3 100%);
}

main.top #reason .content {
  width: 680px;
}

main.top #reason .reason-block .item-hd {
  background-color: #009200;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-size: 1.4285714286rem;
  font-weight: bold;
  margin-bottom: 11px;
  padding: 10px;
  line-height: 1.2;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}

main.top #reason .reason-block .item-img:not(:last-child) {
  margin-bottom: 25px;
}

main.top #solicitation .solicitation-block {
  padding-top: 40px;
  padding-bottom: 62px;
  position: relative;
}

main.top #solicitation .solicitation-block:not(:last-child) {
  margin-bottom: 40px;
}

main.top #solicitation .solicitation-block:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  width: 100vw;
  height: 100%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  background: url(../img/top/bg-solicitaion.jpg) no-repeat center/cover;
}

main.top #solicitation .solicitation-block > * {
  position: relative;
}

main.top #solicitation .solicitation-block .item-content {
  background: #FFF;
  padding: 15px 40px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  text-align: center;
  position: relative;
}

main.top #solicitation .solicitation-block .item-content:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 22px 22px 0;
  border-color: transparent #FFF transparent transparent;
  position: absolute;
  right: 25%;
  bottom: -22px;
}

main.top #solicitation .solicitation-block .item-hd {
  margin-bottom: 15px;
}

main.top #solicitation .solicitation-block .item-text {
  font-size: 16px;
  font-size: 1.1428571429rem;
  font-weight: bold;
}

main.top #consolutation {
  padding-top: 120px;
  padding-bottom: 120px;
}

@media screen and (min-width: 701px) {
  main.top #consolutation section {
    background: #EAF8C5;
    box-shadow: 8px 8px 31px rgba(70, 98, 70, 0.22);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    padding: 40px 50px 50px;
    overflow: hidden;
  }
  main.top #consolutation section:not(:last-child) {
    margin-bottom: 80px;
  }
}

main.top #consolutation .what-list {
  width: 664px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.top #consolutation .what-list:not(:last-child) {
  margin-bottom: 40px;
}

main.top #consolutation .what-list dt {
  background: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  box-shadow: 0px 0px 4px rgba(124, 175, 40, 0.5), 0px 4px 5px rgba(95, 135, 30, 0.2);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  padding: 20px 30px;
  line-height: 1.2;
  position: relative;
}

main.top #consolutation .what-list dt:not(:first-child) {
  margin-top: 14px;
}

main.top #consolutation .what-list dt span:nth-child(1) {
  font-size: 18px;
  font-size: 1.2857142857rem;
  font-weight: bold;
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  margin-right: 10px;
}

main.top #consolutation .what-list dt span:nth-child(2) {
  font-size: 12px;
  font-size: 0.8571428571rem;
  font-weight: bold;
  color: #009200;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  cursor: pointer;
}

main.top #consolutation .what-list dt span:nth-child(2):after {
  content: "";
  width: 18px;
  height: 18px;
  background: no-repeat center/auto;
  background-image: url(../img/top/consultation/arrow.svg);
  margin-left: 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

main.top #consolutation .what-list dt span:nth-child(2):before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

main.top #consolutation .what-list dt.opened span:nth-child(2):after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}

main.top #consolutation .what-list dd {
  display: none;
  margin-top: 14px;
  background: #FFF;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  padding: 20px 40px;
}

main.top #consolutation .what-list dd .item-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 20px;
}

main.top #consolutation .what-list dd .item-title span:nth-child(1) {
  background: #F3F3F3;
  padding: 16px;
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  font-size: 14px;
  font-size: 1.15rem;
  font-weight: bold;
  line-height: 1.6;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
}

main.top #consolutation .what-list dd .item-title span:nth-child(2) {
  margin-left: 20px;
}

main.top #consolutation .what-list dd .item-fp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 8px;
}

main.top #consolutation .what-list dd .item-fp span:nth-child(1) {
  margin-right: 12px;
}

main.top #consolutation .what-list dd .item-fp span:nth-child(2) {
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  font-size: 13px;
  font-size: 0.9285714286rem;
  font-weight: bold;
  color: #009200;
}

main.top #consolutation .what-list dd .item-text {
  background: #F3FAE6;
  padding: 16px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  color: #009200;
  font-size: 14px;
  font-size: 1.15rem;
  font-weight: bold;
  margin-bottom: 20px;
}

main.top #consolutation .what-list dd .item-text > *:not(:last-child) {
  margin-bottom: 5px;
}

main.top #consolutation .what-list dd .item-close {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-size: 14px;
  font-size: 1rem;
  font-weight: bold;
  color: #009200;
}

main.top #consolutation .what-list dd .item-close:after {
  content: "";
  width: 25px;
  height: 24px;
  background: no-repeat center/auto;
  background-image: url(../img/top/consultation/icon-close.svg);
  margin-left: 10px;
}

main.top #consolutation .what-text {
  margin-left: -50px;
  margin-right: -50px;
  margin-bottom: -50px;
  padding: 60px;
  min-height: 340px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #FFF url(../img/top/consultation/bg-text.png) no-repeat right bottom/441px auto;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.top #consolutation .what-text {
    background-image: url(../img/top/consultation/bg-text@2x.png);
  }
}

main.top #consolutation .what-text p {
  font-size: 16px;
  font-size: 1.1428571429rem;
  font-weight: bold;
  line-height: 2;
}

main.top #consolutation .what-text p span {
  display: -moz-inline-box;
  display: inline-block;
  color: #FF7F30;
  background: #FFF9E4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;
  line-height: 1.5;
  margin-right: 8px;
}

main.top #consolutation .example-list {
  width: 703px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.top #consolutation .example-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -16px;
  margin-bottom: -16px;
}

main.top #consolutation .example-list li {
  margin-right: 16px;
  margin-bottom: 16px;
  width: calc(25% - 16px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

main.top #consolutation .example-list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  background: #FFF;
  box-shadow: 0px 0px 4px rgba(138, 169, 87, 0.25), 0px 4px 5px rgba(138, 169, 87, 0.25);
  overflow: hidden;
}

main.top #consolutation .example-list li a:hover {
  text-decoration: none;
}

main.top #consolutation .example-list .item-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 90px;
}

main.top #consolutation .example-list .item-img.bottom {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

main.top #consolutation .example-list .item-text {
  margin-top: auto;
  background: #EAF8C5 url(../img/top/consultation/arrow.svg) no-repeat right 4px center;
  padding: 8px 30px 8px 8px;
  line-height: 1.2;
  color: #009200;
  font-size: 14px;
  font-size: 1rem;
  font-weight: bold;
}

main.top #flow {
  padding-bottom: 120px;
}

main.top #flow .flow-title {
  height: 256px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
}

main.top #flow .flow-title:not(:last-child) {
  margin-bottom: 40px;
}

main.top #flow .flow-title .item-bg {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  width: calc(100vw - 50px * 2);
  height: 100%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  background: url(../img/top/flow/bg.jpg) no-repeat center/cover;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}

main.top #flow .flow-title .item-hd {
  position: relative;
}

main.top #flow .flow-list {
  position: relative;
  padding-bottom: 160px;
}

main.top #flow .flow-list:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  width: 221px;
  height: 244px;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  background: url(../img/top/flow/img-bottom.svg) no-repeat center/contain;
  z-index: 3;
}

main.top #flow .flow-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 510px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

main.top #flow .flow-list li:not(:last-child) {
  margin-bottom: 48px;
}

main.top #flow .flow-list li:not(:last-child) .item-img {
  position: relative;
}

main.top #flow .flow-list li:not(:last-child) .item-img:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 100%;
  width: 3px;
  height: 50px;
  background: #93D500;
  margin-left: -1px;
}

main.top #flow .flow-list li:not(:last-child) .item-img img {
  position: relative;
}

main.top #flow .flow-list .item-number {
  font-family: 'Roboto', sans-serif;
  color: #009200;
  font-size: 42px;
  font-size: 3rem;
  font-weight: bold;
}

main.top #flow .flow-list .item-img {
  width: 170px;
  text-align: center;
  position: relative;
}

main.top #flow .flow-list .item-text {
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

main.top #flow .flow-list .item-text h3 {
  color: #009200;
  font-size: 18px;
  font-size: 1.2857142857rem;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 5px;
}

main.top #flow .flow-list .item-text p {
  font-size: 15px;
  font-size: 1.0714285714rem;
  font-weight: bold;
}

main.top #flow .flow-list .item-box {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 610px;
  background: #F3FAE6;
  -webkit-border-radius: 13px 13px 6px 6px;
  -moz-border-radius: 13px 13px 6px 6px;
  -ms-border-radius: 13px 13px 6px 6px;
  -o-border-radius: 13px 13px 6px 6px;
  border-radius: 13px 13px 6px 6px;
  position: relative;
}

main.top #flow .flow-list .item-box > h3 {
  font-size: 18px;
  font-size: 1.7rem;
  font-weight: bold;
  background: #93D500;
  color: #FFF;
  padding: 20px;
  line-height: 1.2;
  width: 100%;
  text-align: center;
  -webkit-border-radius: 13px 13px 0 0;
  -moz-border-radius: 13px 13px 0 0;
  -ms-border-radius: 13px 13px 0 0;
  -o-border-radius: 13px 13px 0 0;
  border-radius: 13px 13px 0 0;
}

main.top #flow .flow-list .item-box > h3 small {
  font-size: 15px;
  font-size: 1.0714285714rem;
}

main.top #flow .flow-list .item-box > h3 + svg {
  width: 100%;
  height: 33px;
  margin-top: -1px;
}

main.top #flow .flow-list .item-box ul {
  width: 100%;
  padding-bottom: 30px;
  position: relative;
  z-index: 3;
  background: #F3FAE6;
}

main.top #flow .flow-list .item-box > svg:last-child {
  width: 100%;
  height: 80px;
  background: #FFF;
  margin-top: -2px;
}

main.top #flow .flow-list + h3 {
  text-align: center;
  font-size: 28px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  padding-top: 30px;
}

main.top #flow .flow-list + h3 span {
  border-bottom: 10px solid #D7EFA0;
}

main.top #faq {
  padding-bottom: 100px;
}

main.top #faq .content {
  width: 664px;
}

main.top #faq .faq-list {
  border-bottom: 1px solid #EDEDED;
}

main.top #faq .faq-list:not(:last-child) {
  margin-bottom: 25px;
}

main.top #faq .faq-list dt {
  border-top: 1px solid #EDEDED;
  padding: 15px 30px;
  font-size: 16px;
  font-size: 1.3rem;
  font-weight: bold;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

main.top #faq .faq-list dt:after {
  -ms-flex: 0 0 auto;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  content: "";
  width: 8px;
  height: 11px;
  background: no-repeat center/auto;
  background-image: url(../img/top/faq/arrow.svg);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-left: 10px;
}

main.top #faq .faq-list dt.opened:after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}

main.top #faq .faq-list dd {
  display: none;
  padding: 16px;
}

main.top #faq .faq-list dd h3 {
  border: 1px solid #009200;
  background: url(../img/top/faq/icon-q.svg) no-repeat left 8px center;
  padding: 10px 50px 10px 42px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-size: 14px;
  font-size: 1.3rem;
  font-weight: bold;
  color: #009200;
  position: relative;
  cursor: pointer;
}

main.top #faq .faq-list dd h3:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 24px;
  height: 24px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
  background: url(../img/top/faq/icon-plus.svg) no-repeat center;
}

main.top #faq .faq-list dd h3.opened:after {
  background-image: url(../img/top/faq/icon-minus.svg);
}

main.top #faq .faq-list dd h3:not(:first-child) {
  margin-top: 11px;
}

main.top #faq .faq-list dd > div:not(.btn-block) {
  display: none;
  background: url(../img/top/faq/icon-a.svg) no-repeat left 8px top 12px;
  padding: 10px 10px 10px 42px;
  font-size: 14px;
  font-size: 1.3rem;
  font-weight: bold;
}

main.top #faq .faq-list dd > div:not(.btn-block) > *:not(:last-child) {
  margin-bottom: 10px;
}

main.top #faq .faq-list dd > div.btn-block {
  margin-top: 35px;
}

main.top #news {
  padding-bottom: 140px;
}

main.top #news .content {
  width: 664px;
}

main.top #recommend .item-title {
  text-align: center;
  margin-bottom: 30px;
  line-height: 1;
  font-size: 23px;
  font-size: 1.6428571429rem;
  font-weight: bold;
}

main.top #recommend .item-list {
  width: 100vw;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

main.top #recommend .item-list li {
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

main.top #recommend .item-list li > a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 60px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  color: #FFF;
  text-align: center;
}

main.top #recommend .item-list li > a > * {
  position: relative;
}

main.top #recommend .item-list li > a:after {
  content: "";
  width: 24px;
  height: 24px;
  background: no-repeat center/auto;
  background-image: url(../img/top/arrow-recommend.svg);
  position: relative;
  margin-top: auto;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

main.top #recommend .item-list li > a:hover {
  text-decoration: none;
}

main.top #recommend .item-list li > a:hover:after {
  -webkit-transform: translateX(5px);
  -moz-transform: translateX(5px);
  -ms-transform: translateX(5px);
  -o-transform: translateX(5px);
  transform: translateX(5px);
}

main.top #recommend .item-list .item-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: no-repeat center / cover;
}

main.top #recommend .item-list .item-hd {
  font-size: 24px;
  font-size: 1.7142857143rem;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.4;
}

main.top #recommend .item-list .item-hd small {
  display: block;
  font-size: 12px;
  font-size: 0.8571428571rem;
}

main.top #recommend .item-list .item-text {
  font-size: 16px;
  font-size: 1.1428571429rem;
  font-weight: bold;
  margin-bottom: 10px;
}

main.top #company {
  padding-top: 80px;
  padding-bottom: 130px;
}

main.top #company .content {
  border: 3px solid #009200;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  padding: 30px 30px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

main.top #company .item-hd {
  text-align: center;
  font-size: 19px;
  font-size: 1.3571428571rem;
  font-weight: bold;
  color: #009200;
  line-height: 1.2;
  margin-bottom: 15px;
}

main.top #company .item-list {
  width: 648px;
  max-width: 100%;
}

main.top #company .item-list:not(:last-child) {
  margin-bottom: 16px;
}

main.top #company .item-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-right: -16px;
  margin-bottom: -16px;
}

main.top #company .item-list ul li {
  margin-right: 16px;
  margin-bottom: 16px;
  width: calc(25% - 16px);
}

main.top #company .item-number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

main.top #company .item-number p {
  font-size: 16px;
  font-size: 1.1428571429rem;
  font-weight: bold;
  margin-left: 8px;
  margin-right: 8px;
}

main.top #company .item-number p span {
  color: #009200;
  font-size: 31px;
  font-size: 2.2142857143rem;
  font-family: 'Roboto', sans-serif;
}

main.top #company .item-bottom {
  margin-top: 45px;
  height: 67px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -34px;
  background: #FFF;
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-size: 15px;
  font-size: 1.0714285714rem;
  font-weight: bold;
  padding-left: 34px;
  padding-right: 34px;
  box-shadow: 0px 0px 4px rgba(138, 169, 87, 0.25), 0px 4px 5px rgba(128, 148, 95, 0.25);
  -webkit-border-radius: 38px;
  -moz-border-radius: 38px;
  -ms-border-radius: 38px;
  -o-border-radius: 38px;
  border-radius: 38px;
}

main.top #company .item-bottom span {
  font-size: 19px;
  font-size: 1.3571428571rem;
  color: #009200;
}

@media screen and (min-width: 701px) and (max-width: 890px) {
  /* main top
------------------------------------------------------------*/
  main.top #flow .flow-title .item-bg {
    width: calc(100vw - 20px * 2);
  }
}

/*sp*/
@media screen and (max-width: 700px) {
  /* main top
------------------------------------------------------------*/
  main.top #about {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
  }
  main.top #about .item-hd {
    text-align: center;
    display: -moz-inline-box;
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    background: #FFF;
    position: relative;
  }
  main.top #about .item-text {
    text-align: left;
    border: 3px solid #93D500;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    border-radius: 24px;
    padding: 40px 20px 25px;
    margin-top: -23px;
    font-size: 18px;
    font-size: 1.2857142857rem;
    font-weight: bold;
  }
  main.top #about .item-text strong {
    color: #009200;
  }
  main.top #about .item-text br {
    display: none;
  }
  main.top #reason {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  main.top #reason .reason-block .item-hd {
    font-size: 18px;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
  }
  main.top #reason .reason-block .item-img:not(:last-child) {
    margin-bottom: 10px;
  }
  main.top #solicitation .solicitation-block {
    padding: 40px 22px 50px;
  }
  main.top #solicitation .solicitation-block .item-content {
    padding: 15px;
  }
  main.top #solicitation .solicitation-block .item-content:after {
    right: 5%;
  }
  main.top #solicitation .solicitation-block .item-hd {
    margin-bottom: 15px;
  }
  main.top #solicitation .solicitation-block .item-hd img {
    width: 202px;
  }
  main.top #solicitation .solicitation-block .item-text {
    font-size: 14px;
    font-size: 1rem;
    text-align: left;
  }
  main.top #solicitation .solicitation-block .item-text br {
    display: none;
  }
  main.top #consolutation {
    padding-top: 80px;
    padding-bottom: 0;
  }
  main.top #consolutation section:not(:last-child) {
    margin-bottom: 70px;
  }
  main.top #consolutation section:nth-child(2) {
    background: #EAF8C5;
    margin-left: -15px;
    margin-right: -15px;
    padding: 40px 15px;
  }
  main.top #consolutation .what-list dt {
    padding: 15px 25px;
    line-height: 1.2;
  }
  main.top #consolutation .what-list dd {
    padding: 16px;
  }
  main.top #consolutation .what-list dd .item-title {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
  main.top #consolutation .what-list dd .item-title span:nth-child(2) {
    margin-left: 5px;
  }
  main.top #consolutation .what-text {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 0;
    padding: 0 15px 120px;
    min-height: 0;
    background-size: 230px auto;
  }
  main.top #consolutation .what-text p {
    font-size: 16px;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 2;
  }
  main.top #consolutation .what-text p span {
    display: -moz-inline-box;
    display: inline-block;
    color: #FF7F30;
    background: #FFF9E4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 3px;
    line-height: 1.5;
    margin-right: 8px;
  }
  main.top #consolutation .example-list ul {
    margin-right: -13px;
    margin-bottom: -13px;
  }
  main.top #consolutation .example-list li {
    margin-right: 13px;
    margin-bottom: 13px;
    width: calc(33.3333333333% - 13px);
  }
}

@media screen and (max-width: 700px) and (max-width: 440px) {
  main.top #consolutation .example-list li {
    width: calc(50% - 13px);
  }
}

@media screen and (max-width: 700px) {
  main.top #flow {
    padding-bottom: 80px;
  }
  main.top #flow .flow-title {
    height: 174px;
  }
  main.top #flow .flow-title .item-bg {
    width: 100vw;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  main.top #flow .flow-list {
    position: relative;
    padding-bottom: 100px;
  }
  main.top #flow .flow-list:after {
    width: 141px;
    height: 156px;
  }
  main.top #flow .flow-list li {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  main.top #flow .flow-list .item-number {
    width: 100%;
    font-size: 32px;
    font-size: 2.2857142857rem;
    line-height: 1.4;
    margin-bottom: 5px;
  }
  main.top #flow .flow-list .item-number span {
    width: 110px;
    display: block;
    text-align: center;
  }
  main.top #flow .flow-list .item-img {
    width: 110px;
    margin-right: 18px;
    padding-left: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  main.top #flow .flow-list .item-box > h3 {
    padding: 15px;
    line-height: 1.4;
  }
  main.top #flow .flow-list .item-box > h3 small {
    display: block;
  }
  main.top #flow .flow-list .item-box > h3 + svg {
    height: 28px;
  }
  main.top #flow .flow-list .item-box ul {
    width: 100%;
    padding-bottom: 30px;
    position: relative;
    z-index: 3;
    background: #F3FAE6;
  }
  main.top #flow .flow-list .item-box > svg:last-child {
    height: 70px;
  }
  main.top #flow .flow-list + h3 {
    font-size: 26px;
    font-size: 1.8571428571rem;
    font-weight: bold;
    padding-top: 12px;
    line-height: 1.6;
  }
  main.top #flow .flow-list + h3 span {
    background: linear-gradient(transparent 80%, #D7EFA0 80%);
    border-bottom: none;
  }
  main.top #faq .faq-list {
    margin-left: -15px;
    margin-right: -15px;
  }
  main.top #faq .faq-list:not(:last-child) {
    margin-bottom: 25px;
  }
  main.top #news {
    padding-bottom: 100px;
  }
  main.top #recommend .item-list {
    width: 100vw;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  main.top #recommend .item-list li {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  main.top #recommend .item-list li:not(:last-child) {
    margin-bottom: 8px;
  }
  main.top #recommend .item-list li > a {
    width: 100%;
    height: 130px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 10px 20px;
  }
  main.top #recommend .item-list li > a:after {
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -12px;
  }
  main.top #recommend .item-list .item-hd {
    font-size: 20px;
    font-size: 1.4285714286rem;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  main.top #recommend .item-list .item-hd small {
    font-size: 10px;
    font-size: 0.7142857143rem;
  }
  main.top #recommend .item-list .item-text {
    font-size: 14px;
    font-size: 1rem;
    margin-bottom: 0px;
  }
  main.top #company {
    padding-top: 30px;
    padding-bottom: 120px;
  }
  main.top #company .content {
    padding: 20px 10px 0;
  }
  main.top #company .item-list ul {
    margin-right: -10px;
    margin-bottom: -16px;
  }
  main.top #company .item-list ul li {
    margin-right: 10px;
    margin-bottom: 16px;
    width: calc(33.3333333333% - 10px);
  }
  main.top #company .item-number {
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  main.top #company .item-number p {
    font-size: 16px;
    font-size: 1.1428571429rem;
    font-weight: bold;
    margin-left: 8px;
    margin-right: 8px;
  }
  main.top #company .item-bottom {
    margin-top: 28px;
    height: 100px;
    margin-bottom: -50px;
    text-align: center;
  }
}
